Metacat - Bug #3687

Update ESA skin to work with 1.9 paths instead of hard coded values
11/21/2008 04:27 PM - Shaun Walbridge

Status: Resolved Start date: 11/21/2008
Priority: Normal Due date:

Assignee: Shaun Walbridge % Done: 0%
Category: registry Estimated time: 0.00 hour
Target version: 1.9 Spent time: 0.00 hour
Bugzilla-ld: 3687

Description

The review_behaviors.js script currently relies on relative paths, and should be changed to use the metacatUrl value, passed in from
the esaGetReviews.tmpl Perl template.

Related issues:
Blocked by Metacat - Bug #3679: ESA skin needs to use EML 2.1.0 Resolved 11/19/2008

History

#1 - 11/21/2008 05:32 PM - Shaun Walbridge
Fixed in r4613

#2 - 03/27/2013 02:24 PM - Redmine Admin
Original Bugzilla ID was 3687
https://projects.ecoinformatics.org/ecoinfo/projects/metacat-5/repository/metacat/revisions/4613
http://www.tcpdf.org

